Servers - Bug #1657

[core] repo 404 error
2018-03-11 06:49 PM - soni

Status: fixed % Done: 100%
Priority: broken

Assignee:

Category:

Description

All the mirrors return a 404 error for the core repo when updating packages meaning that packages cannot be updated. My mirrorlist
is here: https://bpaste.net/show/fc4ci1ac316ed. This is the first time I've experienced this issue - as far as | can tell it's not the same
as the 404 issue with the redirector mirror which | have experienced before and which doesn't stop packages from being updated.

History

#1 - 2018-03-12 03:06 PM - ovruni

- Project changed from Packages to Servers

#2 - 2018-03-12 08:34 PM - isacdaavid

Is this still a thing? | tried to reproduce it today on a x86_64 without success.

#3 - 2018-03-13 06:50 AM - soni

Yeah, this seems to have been fixed now, thanks

#4 - 2018-03-13 07:02 AM - isacdaavid
- % Done changed from 0 to 100

- Status changed from open to fixed
